Subject: Which is the Permanent Identifier draft's current status ?

From: Juan Carlos Pérez Aguayo <[email-masked]>
Date: Thu, 14 Dec 2000 10:53:13 -0400

On the PKIX WG Agenda at San Diego Meeting, I was reading about "Permanet
Identifier " :

"...This document is stable and ready for progression to RFC status.
This discussion will center on the strategy for progressing this
document..."

What happened with this discussion and which is the draft's current status?

best regards

Juan Carlos